[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.Color

The Color of the control itself, ie the parts that are not the colour display block; edges, background etc

## Declaration

Source position: dialogs.pp line 296

`published property TColorButton.Color;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.